 .u-section-1 {
  background-image: linear-gradient(#f2f2f2, #d9d9d9);
}

.u-section-1 .u-sheet-1 {
  min-height: 1028px;
}

.u-section-1 .u-text-1 {
  font-weight: 600;
  margin: 60px auto 0;
}

.u-section-1 .u-list-1 {
  margin: 66px 0 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 712px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0;
}

.u-section-1 .u-icon-1 {
  height: 148px;
  width: 148px;
  margin: 45px auto 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0;
}

.u-section-1 .u-icon-2 {
  height: 148px;
  width: 148px;
  margin: 45px auto 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0;
}

.u-section-1 .u-icon-3 {
  height: 148px;
  width: 148px;
  margin: 45px auto 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0;
}

.u-section-1 .u-icon-4 {
  height: 148px;
  width: 148px;
  margin: 45px auto 0;
}

.u-section-1 .u-list-item-5 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0;
}

.u-section-1 .u-icon-5 {
  height: 148px;
  width: 148px;
  margin: 45px auto 0;
}

.u-section-1 .u-list-item-6 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0;
}

.u-section-1 .u-icon-6 {
  height: 148px;
  width: 148px;
  margin: 45px auto 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.5rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 841px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 576px;
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }

  .u-section-1 .u-list-item-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.23529rem;
    width: auto;
  }

  .u-section-1 .u-icon-1 {
    height: 111px;
    width: 111px;
  }

  .u-section-1 .u-list-item-2 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.23529rem;
    width: auto;
  }

  .u-section-1 .u-icon-2 {
    height: 111px;
    width: 111px;
  }

  .u-section-1 .u-list-item-3 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.23529rem;
    width: auto;
  }

  .u-section-1 .u-icon-3 {
    height: 111px;
    width: 111px;
  }

  .u-section-1 .u-list-item-4 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    font-size: 1.23529rem;
  }

  .u-section-1 .u-icon-4 {
    height: 111px;
    width: 111px;
  }

  .u-section-1 .u-list-item-5 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.23529rem;
    width: auto;
  }

  .u-section-1 .u-icon-5 {
    height: 111px;
    width: 111px;
  }

  .u-section-1 .u-list-item-6 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.23529rem;
    width: auto;
  }

  .u-section-1 .u-icon-6 {
    height: 111px;
    width: 111px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 712px;
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1261px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 882px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-text-2 {
    font-size: 1.11765rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.11765rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.11765rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.11765rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.11765rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.11765rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1901px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 1622px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.23529rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.23529rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.23529rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.23529rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.23529rem;
  }
}